Index: data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel
===================================================================
--- data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6570)
+++ data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6573)
@@ -4558,6 +4558,6 @@
         <NamedArea name="ItemRenderAreaHVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="ListboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="ListboxTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="ListboxLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="ListboxTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" offset="-12" type="RightEdge" />
@@ -4568,5 +4568,5 @@
             </Area>
         </NamedArea>
-        <Child  type="TaharezLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
+        <Child  type="TaharezGreenLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -4577,5 +4577,5 @@
             <VertAlignment type="BottomAligned" />
         </Child>
-        <Child  type="TaharezLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
+        <Child  type="TaharezGreenLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -4594,13 +4594,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="ListboxTopLeft" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="ListboxTopRight" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="ListboxBottomLeft" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="ListboxBottomRight" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="ListboxLeft" />
-                <Image type="RightEdge" imageset="TaharezLook" image="ListboxRight" />
-                <Image type="TopEdge" imageset="TaharezLook" image="ListboxTop" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="ListboxBottom" />
-                <Image type="Background" imageset="TaharezLook" image="ListboxBackdrop" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="ListboxTopLeft" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="ListboxTopRight" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="ListboxBottomLeft" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="ListboxBottomRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="ListboxLeft" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="ListboxRight" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="ListboxTop" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="ListboxBottom" />
+                <Image type="Background" imageset="TaharezGreenLook" image="ListboxBackdrop" />
             </FrameComponent>
         </ImagerySection>
@@ -4620,11 +4620,11 @@
     <!--
     ***************************************************
-        TaharezLook/ListboxItem
+        TaharezGreenLook/ListboxItem
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/ListboxItem">
+    <WidgetLook name="TaharezGreenLook/ListboxItem">
         <PropertyDefinition name="TextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="SelectedTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
-        <PropertyDefinition name="SelectionBrush" initialValue="set:TaharezLook image:ListboxSelectionBrush" redrawOnWrite="true" />
+        <PropertyDefinition name="SelectionBrush" initialValue="set:TaharezGreenLook image:ListboxSelectionBrush" redrawOnWrite="true" />
         <PropertyDefinition name="SelectionColour" initialValue="FF4444AA" redrawOnWrite="true" />
         <Property name="Selectable" value="True" />
@@ -4719,9 +4719,9 @@
 <!--
 /**********************************************************************************************************
-	TaharezLook/Tree
+	TaharezGreenLook/Tree
 ***********************************************************************************************************/
 -->
-<WidgetLook name="TaharezLook/Tree">
-        <Property name="SelectionBrushImage" value="set:TaharezLook image:GenericBrush" />
+<WidgetLook name="TaharezGreenLook/Tree">
+        <Property name="SelectionBrushImage" value="set:TaharezGreenLook image:GenericBrush" />
         <Property name="NormalTextColour" value="FF000000" />
         <Property name="SelectedTextColour" value="FFFFFFFF" />
@@ -4730,10 +4730,10 @@
         <NamedArea name="ItemRenderingArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="WindowLeftEdge" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="WindowTopEdge" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowLeftEdge" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="WindowTopEdge" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="WindowRightEdge" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="WindowRightEdge" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -4742,11 +4742,11 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="WindowBottomEdge" dimension="Height" />
-                        </DimOperator>
-                    </UnifiedDim>
-                </Dim>
-            </Area>
-        </NamedArea>
-        <Child  type="TaharezLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
+                            <ImageDim imageset="TaharezGreenLook" image="WindowBottomEdge" dimension="Height" />
+                        </DimOperator>
+                    </UnifiedDim>
+                </Dim>
+            </Area>
+        </NamedArea>
+        <Child  type="TaharezGreenLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="5" /></Dim>
@@ -4757,5 +4757,5 @@
             <VertAlignment type="BottomAligned" />
         </Child>
-        <Child  type="TaharezLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
+        <Child  type="TaharezGreenLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="-5" /></Dim>
@@ -4774,5 +4774,5 @@
                     <Dim type="BottomEdge"><UnifiedDim scale="1" type="BottomEdge" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="TreeListClosed" />
+                <Image imageset="TaharezGreenLook" image="TreeListClosed" />
               <!--  <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" /> -->
@@ -4787,5 +4787,5 @@
                     <Dim type="BottomEdge"><UnifiedDim scale="1" type="BottomEdge" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="TreeListOpened" />
+                <Image imageset="TaharezGreenLook" image="TreeListOpened" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -4794,5 +4794,5 @@
         <StateImagery name="Enabled">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="frame">
+                <Section look="TaharezGreenLook/StaticShared" section="frame">
                     <Colours topLeft="FF7F7F7F" topRight="FF7F7F7F" bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" />
                 </Section>
@@ -4801,5 +4801,5 @@
         <StateImagery name="Disabled">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="frame">
+                <Section look="TaharezGreenLook/StaticShared" section="frame">
                     <Colours topLeft="FF7F7F7F" topRight="FF7F7F7F" bottomLeft="FF7F7F7F" bottomRight="FF7F7F7F" />
                 </Section>
